Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 178892 - Can't switch Czech keyboard
Summary: Can't switch Czech keyboard
Keywords:
Status: CLOSED DUPLICATE of bug 177362
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-xkb-utils
Version: 5
Hardware: All
OS: Linux
medium
high
Target Milestone: ---
Assignee: X/OpenGL Maintenance List
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC5Target
TreeView+ depends on / blocked
 
Reported: 2006-01-25 09:30 UTC by Libor Vanek
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-01-31 18:52:48 UTC


Attachments (Terms of Use)

Description Libor Vanek 2006-01-25 09:30:25 UTC
Description of problem:
If I try to switch keyboard to Czech layout, an error occurs.

Version-Release number of selected component (if applicable):
xorg-x11-xkb-utils-1.0.0-1

How reproducible:
Always.

[abraxis@Thor ~]$  setxkbmap -rules xorg -model pc104 -layout cz -variant qwerty
Error loading new keyboard description


Steps to Reproduce:
[abraxis@Thor ~]$ setxkbmap -rules xorg -model pc104 -layout cz -variant qwerty
Error loading new keyboard description
[abraxis@Thor ~]$

Comment 2 Mike A. Harris 2006-01-31 18:52:48 UTC

*** This bug has been marked as a duplicate of 177362 ***


Note You need to log in before you can comment on or make changes to this bug.